<component name="libraryTable">
  <library name="emqx-docker">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/27-深圳政数局/emqx-docker.zip!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>